import 'package:flutter/material.dart';
import 'package:get/get.dart';

class HostelMealEntriesListWidget extends StatelessWidget {
  final ScrollController? scrollController;
  
  const HostelMealEntriesListWidget({super.key, this.scrollController});

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Text(
        'hostel_meal_entries_coming_soon'.tr,
        style: const TextStyle(fontSize: 16),
      ),
    );
  }
}
